<?xml version="1.0" encoding="ISO-8859-1"?>
<guestbook>
	<entry id="1">
		<date>April 27, 2005</date>
		<name>Francis Montocchio</name>
		<message>Herzlich wilkommen beim Jairus Verein Gästebuch!  Als erstes möchte ich meinen Dank an <a href="mailto:bsr\@rameydesign.net">Benjamin Ramey</a> für seine Mitarbeit an diese wunderschöne WebSeiten ausdrücken!  Danke, Ben, für eine super Leistung!  Francis.</message>
	</entry>
	<entry id="2">
		<date>mai 17, 2006</date>
		<name>Manuel, Markus und Brigitte</name>
		<message>Familie Kisser ist sehr froh, einen so tollen Verein kennengelernt zu haben und ist sehr dankbar für das große Vertrauen das in uns gesetzt wird! Durch diesen Verein ist es uns möglich an der ABR-Therapie in Österreich teilnehmen zu können in die wir sehr viel Hoffnung gesetzt haben! Tausend Dank an Euch!! Ganz liebe Grüße<br /></message>
	</entry>
</guestbook>